{% extends "base.html" %}
{% load static %}
{% block content %}

  <!-- banner -->
  <section class="banner_main">

     <div id="banner1" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
           <li data-target="#banner1" data-slide-to="0" class="active"></li>
           <li data-target="#banner1" data-slide-to="1"></li>
           <li data-target="#banner1" data-slide-to="2"></li>
        </ol>

        <div class="carousel-inner">

            <div class="carousel-item active">
              <div class="container">
                 <div class="carousel-caption">
                    <div class="text-bg">
                       <h1> <span class="blu">Welcome <br></span>To Our Sunglasses</h1>
                       <figure><img src="{% static 'images/banner_img.png' %}" alt="#"/></figure>
                       <a class="read_more" href="#">Shop Now</a>
                    </div>
                 </div>
              </div>
           </div>


           <div class="carousel-item">
              <div class="container">
                 <div class="carousel-caption">
                    <div class="text-bg">
                       <h1> <span class="blu">Welcome <br></span>To Our Sunglasses</h1>
                       <figure><img src="{% static 'images/banner_img.png' %}" alt="#"/></figure>
                       <a class="read_more" href="#">Shop Now</a>
                    </div>
                 </div>
              </div>
           </div>
           <div class="carousel-item">
              <div class="container">
                 <div class="carousel-caption">
                    <div class="text-bg">
                       <h1> <span class="blu">Welcome <br></span>To Our Sunglasses</h1>
                       <figure><img src="{% static 'images/banner_img.png' %}" alt="#"/></figure>
                       <a class="read_more" href="#">Shop Now</a>
                    </div>
                 </div>
              </div>
           </div>
        </div>
        <a class="carousel-control-prev" href="#banner1" role="button" data-slide="prev">
        <i class="fa fa-arrow-left" aria-hidden="true"></i>
        <span class="sr-only">Prev</span>
        </a>
        <a class="carousel-control-next" href="#banner1" role="button" data-slide="next">
        <i class="fa fa-arrow-right" aria-hidden="true"></i>
        <span class="sr-only">Next</span>
        </a>
     </div>
  </section>
  <!-- end banner -->
  <!-- about section -->
  <div class="about">
     <div class="container">
        <div class="row d_flex">
           <div class="col-md-5">
              <div class="about_img">
                 <figure><img src="{% static 'images/about_img.png' %}" alt="#"/></figure>
              </div>
           </div>
           <div class="col-md-7">
              <div class="titlepage">
                 <h2>About Our Shop</h2>
                 <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarrassing hidden in the middle of text.</p>
              </div>
              <a class="read_more" href="#">Read More</a>
           </div>
        </div>
     </div>
  </div>
  <!-- about section -->
  <!-- Our  Glasses section -->
  <div class="glasses">
     <div class="container">
        <div class="row">
            <div class="col-md-10 offset-md-1">
                <div class="titlepage">
                    <h2>Our Glasses</h2>
                    <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labor
                        e et dolore magna aliqua. Ut enim ad minim veniam, qui </p>
                </div>
            </div>
        </div>
     </div>
{#  </div>#}
{#</div>#}
     <div class="container-fluid">
            <div class="row">
                {% for q in queryset %}
                    <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6">
                        <div class="glasses_box">
                            <figure><img src="{{ q.images.url }}" alt="#"/></figure>
                            <h3><span class="blu"></span>{{ q.price }}</h3>
                            <p>{{ q.description }}</p>
                        </div>
                    </div>
                {% endfor %}

            </div>
{#           <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6">#}
{#              <div class="glasses_box">#}
{#                 <figure><img src="{% static 'images/glass2.png' %}" alt="#"/></figure>#}
{#                 <h3><span class="blu">$</span>50</h3>#}
{#                 <p>Sunglasses</p>#}
{#              </div>#}
{#           </div>#}
{#           <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6">#}
{#              <div class="glasses_box">#}
{#                 <figure><img src="{% static 'images/glass3.png' %}" alt="#"/></figure>#}
{#                 <h3><span class="blu">$</span>50</h3>#}
{#                 <p>Sunglasses</p>#}
{#              </div>#}
{#           </div>#}
{#           <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6">#}
{#              <div class="glasses_box">#}
{#                 <figure><img src="{% static 'images/glass4.png' %}" alt="#"/></figure>#}
{#                 <h3><span class="blu">$</span>50</h3>#}
{#                 <p>Sunglasses</p>#}
{#              </div>#}
{#           </div>#}
{#           <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6">#}
{#              <div class="glasses_box">#}
{#                 <figure><img src="{% static 'images/glass5.png' %}" alt="#"/></figure>#}
{#                 <h3><span class="blu">$</span>50</h3>#}
{#                 <p>Sunglasses</p>#}
{#              </div>#}
{#           </div>#}
{#           <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6">#}
{#              <div class="glasses_box">#}
{#                 <figure><img src="{% static 'images/glass6.png' %}" alt="#"/></figure>#}
{#                 <h3><span class="blu">$</span>50</h3>#}
{#                 <p>Sunglasses</p>#}
{#              </div>#}
{#           </div>#}
{#           <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6">#}
{#              <div class="glasses_box">#}
{#                 <figure><img src="{% static 'images/glass7.png' %}" alt="#"/></figure>#}
{#                 <h3><span class="blu">$</span>50</h3>#}
{#                 <p>Sunglasses</p>#}
{#              </div>#}
{#           </div>#}
{#           <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6">#}
{#              <div class="glasses_box">#}
{#                 <figure><img src="{% static 'images/glass8.png' %}" alt="#"/></figure>#}
{#                 <h3><span class="blu">$</span>50</h3>#}
{#                 <p>Sunglasses</p>#}
{#              </div>#}
{#           </div>#}
{#           <div class="col-md-12">#}
{#              <a class="read_more" href="#">Read More</a>#}
{#           </div>#}
{#        </div>#}
{#     </div>#}

  </div>
  <!-- end Our  Glasses section -->
  <!-- Our shop section -->
  <div id="about" class="shop">
     <div class="container-fluid">
        <div class="row">
           <div class="col-md-5">
              <div  class="shop_img">
                 <figure><img src="{% static 'images/shop_img.png' %}" alt="#"/></figure>
              </div>
           </div>
           <div class="col-md-7 padding_right0">
              <div class="max_width">
                 <div class="titlepage">
                    <h2>Best SunGlasses  At Our shop</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore</p>
                    <a class="read_more" href="#">Shop Now</a>
                 </div>
              </div>
           </div>
        </div>
     </div>
  </div>
  <!-- end Our shop section -->
  <!-- clients section -->
  <div class="clients">
     <div class="container">
        <div class="row">
           <div class="col-md-12">
              <div class="titlepage">
                 <h2>What say our clients</h2>
                 <p>orem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut la</p>
              </div>
           </div>
        </div>
        <div class="row">
           <div class="col-md-12">
              <div id="myCarousel" class="carousel slide clients_Carousel " data-ride="carousel">
                 <ol class="carousel-indicators">
                    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                    <li data-target="#myCarousel" data-slide-to="1"></li>
                    <li data-target="#myCarousel" data-slide-to="2"></li>
                 </ol>
                 <div class="carousel-inner">
                    <div class="carousel-item active">
                       <div class="container">
                          <div class="carousel-caption ">
                             <div class="row">
                                <div class="col-md-12">
                                   <div class="clients_box">
                                      <figure><img src="{% static 'images/our.png' %}" alt="#"/></figure>
                                      <h3>Sandy Mark</h3>
                                      <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters,It is a long established fact  a more-or-less normal distribution of letters,</p>
                                   </div>
                                </div>
                             </div>
                          </div>
                       </div>
                    </div>
                    <div class="carousel-item">
                       <div class="container">
                          <div class="carousel-caption">
                             <div class="row">
                                <div class="col-md-12">
                                   <div class="clients_box">
                                      <figure><img src="{% static 'images/our.png' %}" alt="#"/></figure>
                                      <h3>Sandy Mark</h3>
                                      <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters,It is a long established fact  a more-or-less normal distribution of letters,</p>
                                   </div>
                                </div>
                             </div>
                          </div>
                       </div>
                    </div>
                    <div class="carousel-item">
                       <div class="container">
                          <div class="carousel-caption">
                             <div class="row">
                                <div class="col-md-12">
                                   <div class="clients_box">
                                      <figure><img src="{% static 'images/our.png' %}" alt="#"/></figure>
                                      <h3>Sandy Mark</h3>
                                      <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters,It is a long established fact  a more-or-less normal distribution of letters,</p>
                                   </div>
                                </div>
                             </div>
                          </div>
                       </div>
                    </div>
                 </div>
                 <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
                 <i class='fa fa-angle-left'></i>
                 </a>
                 <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
                 <i class='fa fa-angle-right'></i>
                 </a>
              </div>
           </div>
        </div>
     </div>
  </div>
  <!-- end clients section -->
  <!-- contact section -->
  <div id="contact" class="contact">
     <div class="container">
        <div class="row">
           <div class="col-md-6">
              <form id="request" method="post" class="main_form">
                   {% csrf_token %}
                 <div class="row">
                    <div class="col-md-12 ">
                       <h3>Contact Us</h3>
                    </div>
                    <div class="col-md-12 ">
                       <input class="contactus" placeholder="Name" type="type" name="Name">
                    </div>
                    <div class="col-md-12">
                       <input class="contactus" placeholder="Phone Number" type="type" name="Phone Number">
                    </div>
                    <div class="col-md-12">
                       <input class="contactus" placeholder="Email" type="type" name="Email">
                    </div>
                    <div class="col-md-12">
                       <input class="contactusmess" placeholder="Message" type="type" name="Message">
                    </div>
                    <div class="col-md-12">
                       <button class="send_btn">Send</button>
                    </div>
                 </div>
              </form>
           </div>
        </div>
     </div>
     <div class="container-fluid">
        <div class="map_section">
           <div id="map">
           </div>
        </div>
     </div>
  </div>
  </div>
  <!-- end contact section -->

{% endblock %}